/*
Theme Name: Nijland Tegels & Badkamers
Description: Theme for Nijland Tegels & Badkamers by Mull2media
Author: Mull2media
Author URI: https://mull2media.nl
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
html {scroll-behavior: smooth;}
h1 .fusion-animated-text-postfix {display:block;}
.brand-container a img {filter: grayscale(100%);transition:.4s;}
.brand-container a:hover img {filter: grayscale(0%);}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox label:before {background:#eee;}
.fusion-image-carousel {margin:0!important;}
.fusion-counters-box .content-box-counter{font-family: 'Libre Baskerville';}
@media screen and (max-width: 640px) {
	a.fusion-button.fusion-button-default-size {padding:10px 20px!important;}
	a.fusion-button.fusion-button-default-size .fusion-button-text  {font-size:14px!important;}
	.fusion_builder_column_1_3 .fusion-column-has-bg-image .fusion-title h3.fusion-title-heading {font-size:22px!important;}
	.fusion_builder_column_1_3 .fusion-column-has-bg-image .fusion-text p {margin-bottom:0!important;}
	h1.fusion-title-heading {font-size:40px!important;}
}